当前位置:首页 > Python >

You are using pip version 20.2.4 however, version 20.3.3 is available.

发布时间:2020-12-28 10:39:38 作者:佚名 阅读:(27)

今天在电脑安装python的jsonpath模块,提示pip的版本太低了,需要升级,接下来吾爱编程为大家介绍一下pip版本升级的方法,有需要的小伙伴可以参考一下:

1、错误提示:

You are using pip version 20.2.4 however, version 20.3.3 is available.

2、升级方法:

    我们可以根据上面的错误提示中给的方法进行升级,执行下面语句即可:

python -m pip install --upgrade pip
You are using pip version 20.2.4 however, version 20.3.3 is available.

3、版本查看:

D:\Python>pip -V
pip 20.3.3 from d:\program files (x86)\python37\lib\site-packages\pip (python 3.
7)
以上就是吾爱编程为大家介绍的pip版本升级的全部内容了,希望对大家有所帮助,了解更多相关文章请关注吾爱编程网!


欢迎分享转载→ You are using pip version 20.2.4 however, version 20.3.3 is available.

© 2015-2021 - 吾爱编程网 版权所有 苏ICP备18033726号-1关于我们 - 网站声明 - 联系我们